Subject: RE: Heartland Industrial Partners
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 2 Mar 2001 16:16:00 -0800 (PST)

I have not received any response yet from Dave Delainey to my Feb 21 memo which forwarded additional information about the investment and the energy services agreement .  I intend to followup with him next week.   Dick.

Louise Kitchen@ECT
03/01/2001 12:56 PM
To:	Richard Lydecker/Corp/Enron@ENRON
cc:	 

Subject:	RE: Heartland Industrial Partners   

Sorry it took me a while to repond.  Has EES picked this up?  If so what is the financial implication on the $6m already invested to date?

Thanks

Louise

Richard Lydecker@ENRON
02/13/2001 04:32 PM
To:	Louise Kitchen/HOU/ECT@ECT
cc:	 

Subject:	RE: Heartland Industrial Partners

Heartland Industrial Partners is one issue we did not discuss this morning.  These e-mails summarize the situation.  I have not been able to get resolution yet on who provides the home for this investment.  It doesn't fit ENA.  Bowen doesn't want it in EIM.  EES does not want to invest this kind of capital (although Delainey did ask for some additional information).
---------------------- Forwarded by Richard Lydecker/Corp/Enron on 02/13/2001 03:39 PM ---------------------------

Richard Lydecker
02/12/2001 01:42 PM
To:	David W Delainey/HOU/ECT@ECT
cc:	Brian Redmond/HOU/ECT@ECT 

Subject:	RE: Heartland Industrial Partners

With respect to your questions concerning the Heartland Industrial Partners fund and current investments:

Heartland is a private equity buyout fund with $1.2 billion in commitments.  The targeted size of the fund is $2 billion.  The fund is headed by David Stockman, former managing director at The Blackstone group.  Stockman was director of OMB under Reagan.

Heartland's objective is an IRR of 30% gross (26% to the limited partners).  The limiteds get an 8% preferred return after which the GP gets a 20% carried return.  The GP also receives a 1.5% management fee.   In my experience these terms are consistent with most private equity funds.

The fund's objective is to acquire and expand industrial companies "in sectors ripe for consolidation and growth."  These "industrial platform scaleups" are targeted to be in sectors such as aerospace components and materials, automotive suppliers, capital goods, chemicals, plastics conversion, metal working, etc.

The fund has two investments currently:

MascoTech is a merger of three fund companies.  It is a leading global designer and supplier of high quality, low-cost metal formed components, assemblies and modules for the transportation industry.  Products include noise vibration and harshness products, transmission and transfer case components, engine components, wheel end and suspension components, axle driveline components.  Estimated revenues were $1.9 billion in 2001.  The company has 50 facilities in 11 countries.  9,500 employees.

An agreement to purchase Collins & Aikman Corporation was signed in January 2001.  C & A is a leader in automotive floor and acoustic ceilings and a leading supplier of automotive fabric, interior trim and convertible top systems with 2000 sales of $1.9 billion.

The original DASH in April 2000 predicated that "ENA will receive the exclusive right to provide all energy-related products and services to each platform company owned by the fund...ENA will submit a comprehensive, long-term, energy managment plan for each platform company.  HIP will be obligated to accept and implement the plan as long as the plan provides a cost benefit relative to the platform company's current practices after accounting for switching costs.  The expected value of this business to ENA is about $20 - 50 MM."

---------------------- Forwarded by Richard Lydecker/Corp/Enron on 02/12/2001 01:04 PM ---------------------------
From:	Raymond Bowen/ENRON@enronXgate on 02/09/2001 07:04 PM
To:	David W Delainey/HOU/ECT@ECT, Richard Lydecker/Corp/Enron@Enron
cc:	Brian Redmond/HOU/ECT@ECT, Wes Colwell/HOU/ECT@ECT, Raymond Bowen/HOU/ECT@ENRON, Jeffrey McMahon/ENRON@enronXgate 

Subject:	RE: Heartland Industrial Partners

Dave,

Congrats on your new role.  Heartland Industrial Partners was an investment pursued solely for the purpose of providing deal flow for energy outsourcing opportunities when ENA's Industrial Group was following a broad based energy outsourcing business plan.  It has zero relevance to EIM's business.  In fact, Heartland has been reflected on ENA's balance sheet ever since the creation of EIM last August.  Brad Dunn has administered the relationship as a transitional matter in the intervening months.  Brad has attempted to get EES to take on the transaction, but they have expressed no interest in the capital commitment.  However, EES wants the option to look at the energy outsourcing opportunities in the transaction.  If I thought I could get a free option, I would take the same position.  If Enron is to get anything out of Heartland Industrial Partners beyond the return on our invested dollars, that value will come to EES.  Since there is no paper or steel aspect to Heartland, it doesn't belong in EIM and I don't want it.  I would be happy to discuss.

On a different note, there are lots of opportunities for EES and EIM to work together on (i) energy opportunities in EIM's pulp & paper and steel customer base and on (ii) paper or steel opportunities in EES' client base.  Jeremy Blachman and I had agreed on a revenue sharing plan to incent the groups to cooperate, but I assume you will want to understand it now.  Janet and I talked about it today and she was going to follow up with Jeremy.  

Take Care,

Ray
 -----Original Message-----
From: 	Delainey, David  
Sent:	Friday, February 09, 2001 6:01 PM
To:	Lydecker, Richard
Cc:	Redmond, Brian; Colwell, Wes; Raymond Bowen/HOU/ECT@ENRON
Subject:	Heartland Industrial Partners

Richard, it is my understanding that this investment is currently in Ray Bowen's business.  In my ENA shoes, I would say we would have no interest in taking on that responsibility.  In my EES shoes, I would like to take a closer look at the possible connections.  Please send me some info on the investment fund and their current investments portfolio.

I have also heard that Tom White has been talking to you about EES taking on the Catalytica investment.  With my EES shoes on, no way!!!!

Regards
Delainey
---------------------- Forwarded by David W Delainey/HOU/ECT on 02/09/2001 05:56 PM ---------------------------

Richard Lydecker@ENRON
02/07/2001 09:01 AM
To:	David W Delainey/HOU/ECT@ECT
cc:	Brian Redmond/HOU/ECT@ECT, Wes Colwell/HOU/ECT@ECT 
Subject:	Heartland Industrial Partners

Dave, in May 2000 Enron North America committed to invest up to $30 million in Heartland Industrial Partners L.P., a private equity fund.  The terms of the fund investment are fairly typical (and not particularly exciting for a limited partner such as we).  The deal was "sold" on the basis of ENA getting exclusive rights to provide energy management services to companies owned by the fund if these were cost effective.  The claimed benefits for the energy management tie were calculated at $20 - 50 million.  The deal was originated by Brad Dunn who now is in EIM.   Ownership of this commitment had been assigned to Jim Ajello.

The kinds of energy management services associated with this deal are now provided by EES.  While they are happy to exploit any opportunity, their business plan does not contemplate investment substantial capital in this kind of deal.  In short, they have no interest in picking up the commitment (and capital employed) via an intercompany transfer.

Private equity funds such as this are highly illiquid by design and the normal investment cycle is at least 5 - 7 years.  The Heartland partnership has a 10-year life,  Enron did negotiate the right to sell its LP interest after 3 years.  As a practical matter, that right guarantees neither a fair price or even a market.

There is no logical home for this investment that I know of in ENA except in my portfolio.  Question: is this an ENA responsibility or would it move to EIM's balance sheet?  If we (ENA) have no choice but to retain the investment, my group will take responsibility for it and do our best to monetize funds invested to-date (about $6 million) and sell the remaining commitment.  Since the fund itself is still marketing limited partnership interests, however, it will be extremely difficult to get out of our investment/commitment in the foreseeable future.  Under any circumstances finding a buyer will be time-consuming and expensive.  (This is a poster child for "patient" investment capital).

I want to ensure that you are aware of the situation in case your view is that the obligation should be transferred to EIM which I believe has assumed the charter of the ENA group that formerly managed this investment.  Dick.  

<Embedded StdOleLink>
<Embedded Picture (Device Independent Bitmap)>